---
hi:
  about:
    contact_missing: सेट नहीं
    contact_unavailable: लागू नहीं है
    title: के बारे में
  accounts:
    following: फ़ॉलो कर रहे हैं
    instance_actor_flash: यह खाता आभासी है जो सर्वर को दिखाने के लिये है और ये किसी व्यक्तिका प्रतिनिधित्व नहि करता। यह सिर्फ देखरेख के हेतु से कार्यरत है और इसको निलंबित करने कि आवश्यकता नहि है।
    last_active: आखिरि बार इस वक्त सक्रिय थे
    link_verified_on: इस लिंक का स्वामित्व %{date} को चेक किया गया था
    nothing_here: यहां कुछ नहीं है
  admin:
    accounts:
      approve: प्रमाणित करे
      approved_msg: सफलता से %{username} का खाता खोलने का आवेदन प्रमाणित किया गया
      are_you_sure: क्या आप निश्चित है?
      avatar: छबि
      ip: आई. पि. पता
      location:
        all: सभी
        local: स्थानीय
        remote: दूरस्थ
        title: स्थान
      login_status: प्रवेश कि स्थिति
      moderation:
        all: सभी
        silenced: सीमित
      search: खोजें
      silence: सीमा
      silenced: सीमित
      title: खाते
    reports:
      reported_with_application: एप्लीकेशन से रिपोर्ट किया गया
    system_checks:
      upload_check_privacy_error:
        message_html: "<strong> आपके वेब सर्वर का कन्फिगरेशन सही नहीं है। उपयोगकर्ताओं की निजता खतरे में है। </strong>"
      upload_check_privacy_error_object_storage:
        action: अधिक जानकारी हेतु यहां क्लिक करें।
        message_html: "<strong> आपके वेब सर्वर का कन्फिगरेशन सही नहीं है। उपयोगकर्ताओं की निजता खतरे में है। </strong>"
    tags:
      moderation:
        not_trendable: ट्रेंड नहीं किया जाएगा
        not_usable: उपयोगी नहीं
        pending_review: लंबित समीक्षा
        review_requested: समीक्षा की मांग की गई
        reviewed: समीक्षित
        title: स्टेटस
        trendable: चर्चा में
        unreviewed: गैर समीक्षित
        usable: उपयुक्त
      name: नाम
      newest: नवीनतम
      oldest: सबसे पुराने
      reset: पुनः नियत करें
      search: खोजें
      title: हैशटैग
  redirects:
    prompt: अगर आपको इस लिंक पर भरोसा है तो आगे बढ़ने के लिए इसे क्लिक करें
    title: आप इस %{instance} को छोड़ने वाले हैं
  relationships:
    follow_failure: चुने हुए अकाउंट्स में से कुछ को फ़ॉलो नहीं किया जा सकता
  sessions:
    browsers:
      huawei_browser: हुआवे ब्राउज़र
      unknown_browser: अनजान ब्राउज़र
    platforms:
      kai_os: काइ ओएस
      unknown_platform: अनजान प्लेटफॉर्म
  time:
    formats:
      with_time_zone: "%b %d, %Y, %H:%M %Z"
  user_mailer:
    failed_2fa:
      details: 'आपके साइन इन प्रयासों के डिटेल ये रहे:'
      explanation: किसी ने आपके अकाउंट पर साइन इन करने का प्रयास किया लेकिन दूसरा प्रमाणीकरण विकल्प गलत दिया।
      further_actions_html: अगर ये आप नहीं थे, तो हम अनुरोध करते हैं कि आप तुरंत %{action} लें क्योंकि ये शायद खतरे में है।
      subject: दूसरा फैक्टर सत्यापन नाकाम रहा
